.cke {
  visibility: inherit !important;
}

* {
  margin: 0;
  padding: 0;
  font-size: 0.875rem;
  font-weight: normal;
  font-family: "OpenSans-Regular", Arial;
}
img,
a {
  border: none;
  outline: none;
}
html,
body {
  font-size: 16px;
}
/*Global*/
.pageWrapper,
.header,
.navigationOuter,
.searchOuter,
.footer {
  width: 97%;
  margin: 0;
  position: relative;
  z-index: 5;
}
.searchOuter {
  position: static;
}
.pageWrapper {
  width: 94%;
  padding: 3%;
}
.footer {
  border-top: 7px solid #0088cc;
  padding: 10px 0 !important;
  width: 100%;
}
.searchOuter {
  background: none repeat scroll 0 0 #e2e6e9;
  margin: 5px 2% 10px 2%;
  padding: 5px 4%;
  width: 88%;
}
.navigationOuter {
  padding: 0;
}
.imageHeader {
  display: none;
}
.header {
  z-index: 10;
  height: 110px;
}
.whiteBG {
  background: url(../images/white95.png) repeat scroll 0 0 transparent;
  float: left;
  padding: 5px 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  height: 40px;
}
.boxWrapper {
  padding: 1%;
  margin: 2%;
}
.oneRow,
.twoRows,
.threeRows,
.fourRows,
.fiveRows,
.sixRows {
  width: 96%;
}
.oneInnerRow,
.twoInnerRow,
.threeInnerRow,
.fourInnerRow,
.fiveInnerRow,
.sixInnerRow {
  width: 96%;
}
.oneInnerRow img,
.twoInnerRow img,
.threeInnerRow img,
.fourInnerRow img,
.fiveInnerRow img,
.sixInnerRow img {
  max-width: 100%;
}
.oneInnerRow.quarter,
.twoInnerRow.quarter,
.threeInnerRow.quarter,
.fourInnerRow.quarter,
.fiveInnerRow.quarter,
.sixInnerRow.quarter {
  width: 20%;
}
.oneInnerRow.half,
.twoInnerRow.half,
.threeInnerRow.half,
.fourInnerRow.half,
.fiveInnerRow.half,
.sixInnerRow.half {
  width: 50%;
}
.oneInnerRow.thirds,
.twoInnerRow.thirds,
.threeInnerRow.thirds,
.fourInnerRow.thirds,
.fiveInnerRow.thirds,
.sixInnerRow.thirds {
  width: 65%;
}
.twoRows .imgContainer,
.threeRows .imgContainer,
.fourRows .imgContainer,
.fiveRows .imgContainer,
.sixRows .imgContainer {
  float: left;
  width: 98%;
  margin: 0 0 1% 0;
  height: auto;
  overflow: hidden;
}
.imgContainer img {
  width: 100%;
}
#mapContent img,
#mapContentList img {
  max-width: 1000px;
}
.paddingFlex {
  padding: 1%;
}
/* Header */
.header h1 {
  left: 0;
  position: absolute;
  top: 0;
}

.whiteBG h1 a,
.header h1 a {
  color: #000000;
  float: left;
  font-size: 1.25rem;
  padding: 5px 12px 0;
  text-transform: uppercase;
  width: 292px;
}
.whiteBG h1 a img,
.header h1 a img {
  float: left;
  margin: 0px 10px 0 0;
  width: 30px;
}
.whiteBG h1 a span,
.header h1 a span {
  font-size: 1.25rem;
}
body.subpage .whiteBG h1 a,
body.subpage .header h1 a {
  padding: 10px 12px;
}
body.subpage .whiteBG h1 a img,
body.subpage .header h1 a img {
  max-height: 40px;
  margin: 0px 10px 0 0;
}

.changeLangaugeContainer label {
  display: none;
}
.changeLangaugeContainer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.changeLangaugeContainer ul li {
  display: none;
}
.changeLangaugeContainer ul li:first-child {
  display: block;
  background: url(../images/languageSwitch.png) no-repeat scroll center
    transparent;
  text-indent: -999999px;
  width: 30px;
  height: 40px;
  margin: 0.5%;
}

/* Header Buttons*/
.headerOuter .appendContrast {
  display: none;
}
/* Header Wetter */
.header > .wetter,
.headerOuter .inner > .wetter {
  display: none;
}
/* Navigation*/
.navigationOuter {
  padding: 0;
  position: absolute;
  top: 50px;
  z-index: 9999;
}
div.navigationWrapper,
div.navigationMobile {
  float: left;
  width: 100%;
}
div.navigationWrapper > ul {
  background: #f2f2f2;
  border-bottom: 6px solid #185077;
  position: absolute;
  left: -1000px;
  top: 0;
  list-style: none;
  float: left;
  width: 88.5%;
  padding: 4% 0;
  z-index: 9999;
  margin: 106.5px 0 0;
  display: none;
}
body.subpage div.navigationWrapper > ul {
  margin: 55px 0 0 0;
}
div.navigationWrapper ul > li {
  float: left;
  width: 100%;
  margin: 0;
}
div.navigationWrapper ul > li a {
  background: #2b6b9c;
  color: #fff;
  float: left;
  width: 97.5%;
  font-size: 0.875rem;
  margin: 2px 0 0px 0;

  padding: 15px 0 15px 8px;
  font-family: "OpenSans-Bold", Arial;
  font-weight: normal;
  border-bottom: 1px solid #fff;
}
div.navigationWrapper > ul > li > a span.icon,
div.navigationWrapper > ul > li > ul > li > a > span.icon {
  background: url(../images/icons/plus_icon.png) no-repeat scroll center
    transparent;
  background: url(../images/icons/plus_icon.svg) no-repeat scroll center
    transparent;
  background-size: 26px;
  text-indent: -9999px;
  float: right;
  width: 26px;
  height: 26px;
  margin: -15px 0px -15px 0;
  padding: 12px 20px 9px 10px;
}
div.navigationWrapper > ul > li > ul > li > a > span.icon {
  background: url(../images/icons/plus_icon_blau.png) no-repeat scroll center
    transparent;
  background: url(../images/icons/plus_icon_blau.svg) no-repeat scroll center
    transparent;
  background-size: 26px;
}
div.navigationWrapper > ul > li:hover > a,
div.navigationWrapper > ul > li.toggle > a,
div.navigationWrapper > ul > li > a.active,
div.navigationWrapper > ul > li > a:hover {
  background: #0088cd;
  color: #fff;
}
div.navigationWrapper ul > li > ul {
  float: left;
  width: 100%;
  margin: 0;
  list-style: none;
  display: none;
}
div.navigationWrapper ul > li > ul li {
  float: left;
  width: 100%;
}
div.navigationWrapper ul > li > ul li a {
  background: transparent;
  color: #2b6b9c;
  border-bottom: 1px solid #2b6b9c;
}
div.navigationWrapper ul > li > ul li a:hover {
  color: #2b6b9c;
  text-decoration: underline;
}
div.navigationWrapper a.active,
div.navigationWrapper a.inPath {
  color: #57a2db;
}
div.navigationMobile {
  padding: 10px 5px;
  border-bottom: 4px solid #2b6b9c;
  margin: 43px 0 0;
}
div.navigationMobile .currentPage {
  /*background:url(../images/arrow_right.png) no-repeat scroll left center transparent;*/
  float: left;
  font-family: "OpenSans-Semibold", Arial;
  font-size: 1.25rem;
  height: 20px;
  line-height: 1.2em;
  margin: -9px 0 0 10px;
  max-width: 78%;
  padding: 10px 0 10px 5px;
  position: relative;
  width: 240px;
}
div.navigationMobile .currentPage > span {
  display: none;
}
/*div.navigationMobile .currentPage:after{
              content:"";
              border-bottom: 10px solid #2B6B9C;
              border-left:10px solid transparent;
              border-right: 10px solid transparent;
              position: absolute;
              bottom: -10.5px;
              left:35px;
          }*/
div.navigationMobile .navChanger {
  background: url(../images/navChanger.png) no-repeat scroll 0 0 transparent;
  display: block;
  width: 51px;
  height: 40px;
  float: left;
}
/* Startpage Blocks*/
.pageWrapper .firstElementsStart div.newsBlock,
.pageWrapper .firstElementsStart div.searchBlockStart,
.pageWrapper .secondElementStart div.newsBlock {
  margin: 10px 0 15px 0;
  padding: 10px 1.5%;
  width: 98%;
}
.pageWrapper .secondElementStart div.newsBlock {
  margin-top: 0;
  margin-left: 0;
}
.pageWrapper .secondElementStart .accordionContainer {
  width: 101%;
  margin: 0 2% 15px 0;
}
.pageWrapper .secondElementStart .videoBlock {
  overflow: hidden;
  width: 32%;
}
.pageWrapper .firstElementsStart div.newsBlock:first-child {
  margin: 10px 0 15px 0;
}
.pageWrapper .firstElementsStart .linkContainerOuter .sixRows,
.pageWrapper .firstElementsStart .linkContainerOuter .sixInnerRow,
.pageWrapper .firstElementsStart div.searchBlockStart .sixRows,
.pageWrapper .firsElementsStart div.searchBlockStart .isxInnerRow {
  width: 100%;
}
.pageWrapper .firstElementsStart .linkContainerOuter .imageContainer,
.pageWrapper .secondElementStart .linkContainerOuter .imageContainer {
  overflow: hidden;
  height: 150px;
  margin-bottom: 8px;
}
/*Breadcrumb*/
.breadcrumb {
  display: none;
}
/*Content Navigation*/
.contentNavigation {
  display: none;
}
/* ##### Content Begin #### */
.contentpane {
  margin-top: 5px;
  padding: 3%;
}
.busContent.threeInnerRow {
  width: 100%;
}
.busRight {
  width: 100%;
}
/* Search */
.searchBlockStart .search {
  padding: 2%;
  float: left;
  width: 96%;
}
.searchBlockStart .search .innerSearch {
  width: 100%;
  float: left;
}
.searchBlockStart .search .innerSearch input[name="myQueryString"],
.searchBlockStart .search .innerSearch select,
.searchPane select,
.searchPane input[type="text"],
.searchPane input[type="button"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  padding-left: 2%;
  padding-right: 2%;
  margin: 1% 0;
  width: 100%;
}
.search .searchButton {
  -webkit-appearance: none;
  border-radius: 0;
  width: 28%;
  float: right;
  margin-bottom: 10px;
  cursor: pointer;
}
.searchOuter .search > div {
  width: 100%;
}
.searchOuter .searchButton {
  border: 1px solid #0088cc;
  margin-top: 5px;
}
body.startpage .searchpane select {
  min-width: 99%;
  float: left;
}
body.startpage .searchpane .searchLife {
  min-width: 100%;
}
.tagCloudSearch {
  position: relative;
  margin-bottom: 10px;
}
.tagCloudSearch h3 {
  text-transform: uppercase;
  font-weight: normal;
  position: relative;
  font-family: "OpenSans-Semibold";
  float: left;
  width: 100%;
  padding: 5px 0;
}
.searchpane .tagCloudSearch h3 {
  text-transform: none !important;
}
.tagCloudSearch h3 .opener {
  display: none;
}
/*.tagCloudSearch h3 .opener{
      background:url(../images/openerDownBlack.png) no-repeat scroll 0 0 transparent;
      display: inline-block;
      float: right;
      height: 9px;
      margin: 7px;
      width: 18px;
      cursor: pointer;
      position: absolute;
      right: 0%;
      top:10%;
  }*/
#searchTabs > ul {
  float: left;
  width: 98%;
  margin: 0;
}
#searchTabs > ul li a {
  float: left;
  font-family: "OpenSans-Semibold";
  margin-bottom: 1px;
  padding: 5px 2% 5px 0;
  position: relative;
  text-decoration: none;
  width: 99%;
}
#searchTabs > ul li a span.totalResults {
  float: left;
  font-family: "OpenSans-Semibold";
  font-size: 0.875rem;
  height: 30%;
  left: 0;
  margin: 0;
  padding: 6px 2%;
  position: absolute;
  text-align: center;
  text-indent: 0;
  top: 13%;
  width: 18%;
}
#searchTabs > ul li a span.text {
  float: left;
  font-family: "OpenSans-Regular";
  margin: 0 0 0 20% !important;
  padding: 5px 0 5px 28px;
  text-indent: 0;
  width: 60%;
}
#searchTabs > ul li a.newsResultsLink span.text {
  background: url(../images/icons/searchIconNews.png) no-repeat scroll center
    left transparent;
}
#searchTabs > ul li a.busResultsLink span.text {
  background: url(../images/icons/searchIconBUS.png) no-repeat scroll center
    left transparent;
}
#searchTabs > ul li a.documentsResultsLink span.text,
#searchTabs > ul li a.linksResultsLink span.text {
  background: url(../images/icons/searchIconDocs.png) no-repeat scroll center
    left transparent;
}
#searchTabs > ul li a.contactsResultsLink span.text {
  background: url(../images/icons/searchIconNews.png) no-repeat scroll center
    left transparent;
}

#searchTabs > ul li a.selected:after {
  display: none;
}
#searchTabs > .resultlist {
  float: left;
  width: 98%;
  position: relative;
  padding: 50px 0;
}
#searchTabs > .resultlist ul {
  margin-left: 0;
  width: 100%;
}
#searchTabs > .resultlist ul li {
  margin-left: 0px;
  text-indent: 0px;
}
#searchTabs > .resultlist .page_navigation {
  float: left;
  height: 30px;
  position: absolute;
  left: 0;
  z-index: 999;
}
#searchTabs > .resultlist .page_navigation.top {
  top: 0;
}
#searchTabs > .resultlist .page_navigation.bottom {
  bottom: 0;
}
#searchTabs > .resultlist .page_navigation .ellipse {
  display: none !important;
}
#searchTabs > .resultlist .page_navigation a {
  text-decoration: none;
}
#searchTabs > .resultlist .page_navigation a.previous_link,
#searchTabs > .resultlist .page_navigation a.next_link {
  float: left;
  margin: -4px 0 0;
  padding: 0 8px;
}
#searchTabs > .resultlist .page_navigation a.page_link {
  background: #2b6b9c;
  color: #fff;
  padding: 4px 8px;
  margin: 0 1px;
  float: left;
}
#searchTabs > .resultlist .page_navigation a.page_link.active_page {
  background: #185077;
}
#searchTabs > .resultlist h2 a,
#searchTabs > .resultlist h3,
#searchTabs > .resultlist h3 a,
#searchTabs > .resultlist h3 a span,
#searchTabs > .resultlist h4 a,
#searchTabs > .resultlist h5 a {
  font-size: 0.875rem;
  font-family: "OpenSans-Semibold", Arial;
  text-decoration: none;
}
/*Search Filter*/
#filterSearch a.active {
  position: relative;
}
#filterSearch .sortBy a.active {
  background: url(../images/icons/descendingArrow.png) no-repeat scroll center
    right transparent;
  padding: 0 20px 0 0;
  margin: 0 15px 0 0;
}
#filterSearch .sortBy a.active.desc {
  background: url(../images/icons/ascendingArrow.png) no-repeat scroll center
    right transparent;
}
#filterSearch a.active:after {
  content: "";
  border-bottom: 8px solid #185077;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  position: absolute;
  bottom: -10px;
  left: 30%;
}
/* Search Result */
#contactsResults.tmplContactsList .item {
  width: 31%;
}
/* Tabs */
.accordionContainer {
  position: relative;
  overflow: hidden;
  width: 93%;
}
h2.activeTab,
.accordionContainer h2:hover {
  background-color: #185077;
}
.accordionContainer .accordionText {
  padding: 1% 2% 1% 1%;
}
.accordionContainer .accordionText .sixInnerRow {
  margin: 1% 0 0 -1.25%;
  padding-left: 3%;
  padding-right: 2%;
  width: 98.5%;
}
.accordionContainer .accordionText .date.oneInnerRow {
  width: 20%;
}
.accordionContainer .accordionText .sixInnerRow:first-child {
  margin-top: 0;
}
.accordionContainer h2 {
  float: left;
  margin: 0 0 2px 0;
  position: relative;
  width: 100%;
  padding: 3% 2%;
  text-decoration: none;
  clear: both;
  cursor: pointer;
  position: relative;
}

.accordionContainer h2.icon_Nachrichten,
.accordionContainer h2.icon_Bombenfund {
  background-image: url(../images/icons/news_icon.png);
  background-position: 1.5% 5px;
  background-repeat: no-repeat;
  padding-left: 38px;
}
.accordionContainer h2.icon_Veranstaltungen {
  background-image: url(../images/icons/calender_icon.png);
  background-position: 1.5% 5px;
  background-repeat: no-repeat;
  padding-left: 38px;
}
.accordionContainer h2.icon_Sagsunseinfach {
  background-image: url(../images/icons/speech-bubble.svg);
  background-position: 3.5% 7px;
  background-repeat: no-repeat;
  padding-left: 38px;
}
@media screen and (max-width: 768px) {
  .accordionContainer h2.icon_Sagsunseinfach {
    background-position: 1.5% 10px;
  }
}
.accordionContainer h2.icon_Telefon {
  background-image: url(../images/icons/Telefonzentrale_icon.png);
  background-position: 1.5% 2px;
  background-repeat: no-repeat;
  padding-left: 38px;
}
.accordionContainer h2.icon_OftgenutzteLeistungen {
  background-image: url(../images/icons/icon_std_leistungen.png);
  background-position: 1.5% 2px;
  background-repeat: no-repeat;
  padding-left: 38px;
}
.accordionContainer h2.icon_Waserledigeichwo {
  background-image: url(../images/icons/icon_std_waserledigeichwo.png);
  background-position: 1.5% 2px;
  background-repeat: no-repeat;
  padding-left: 38px;
}
.accordionContainer h2.icon_Geoportal {
  background-image: url(../images/icons/icon_geoportal.png);
  background-position: 1.5% 2px;
  background-repeat: no-repeat;
  padding-left: 38px;
}
.accordionContainer h2 .opener {
  background: url(../images/openerDown.png) no-repeat scroll center transparent;
  display: inline-block;
  float: right;
  height: 9px;
  margin: 7px;
  width: 18px;
  cursor: pointer;
  position: absolute;
  right: 12%;
  top: 10%;
}

/*News Templates*/
.newsBlock h2 {
  cursor: pointer;
}
.newsBlock .sixInnerRow {
  width: 99%;
}
h2 .opener {
  display: none;
  background: url(../images/openerDownBlack.png) no-repeat scroll center
    transparent;
  float: right;
  height: 9px;
  margin: 7px;
  width: 18px;
  cursor: pointer;
}
.previewBox {
  display: block;
}
.newsAccordion {
  border-bottom: 1px solid #2b6b9c;
  margin: 0 0 1% -1.25%;
  padding: 0 1% 1%;
  width: 102% !important;
}
.contentpane .newsListTwoCol {
  width: 100%;
  min-height: 210px;
}
.contentpane .newsListTwoCol .imageContainer {
  width: 48%;
  margin-right: 2%;
  float: left;
  height: auto;
  max-height: 150px;
  overflow: hidden;
}
.contentpane .newsListTwoCol .imageContainer img {
  width: 100%;
}
.contentpane .newsListTwoCol .imageContainer div {
  background: no-repeat scroll center transparent;
  background-size: 100% auto;
  height: 100%;
  float: left;
  width: 100%;
}
/*News Templates Utilities */
.itemUtilities {
  display: none;
}
/*Contact Tabs*/
#reiternav > a {
  background: #f2f2f2;
  float: left;
  font-family: "OpenSans-Regular", Arial;
  margin: 0 1% 0 0;
  padding: 10px 3%;
  text-align: center;
  text-decoration: none;
  width: auto;
  min-width: 16.5%;
}
#reiternav > a.reiterakt {
  background: #2b6b9c;
  color: #fff;
  font-family: "OpenSans-Semibold", Arial;
}
/* Image Gallery */
.imgGalleryItem {
  height: 90px;
  margin: 0 10px 10px 0;
  overflow: hidden;
  width: 45%;
}
.imgGalleryItem.portrait {
  height: 150px;
  padding: 0 25px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.imgGalleryItem.portrait img {
  max-width: 100% !important;
}
/* Link Startpage*/
.linkSlider ul {
  margin-left: 0;
  max-width: 100%;
  list-style: none;
}
.linkSlider ul li {
  background: url(../images/link_arrow_right.png) no-repeat scroll 3px 5px;
  float: left;
  padding-left: 16px;
  width: calc(100% - 10px);
}
.linkSlider ul a {
  color: #0088cc;
  font-family: "OpenSans-Regular", Arial;
  display: inline-block;
  line-height: 1.6em;
}
.linkSlider ul a:hover {
  text-decoration: underline;
}
.linkSlider .linkBox > a {
  background: url(../images/more_info_button.png) no-repeat 0 0 transparent;
  bottom: 75px;
  font-family: "OpenSans-Regular", Arial;
  height: 52px;
  margin: -99px 5px 0;
  padding: 45px 15px 0;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  width: 67px;
}
.linkSlider .linkBox > a:hover {
  background: url(../images/more_info_button_hover.png) no-repeat 0 0
    transparent;
}
/* relatedObjects in Context */
.detailItemList .relatedContextBox {
  background: #e2e6e9;
  float: left;
  margin: 0 2% 2% 0;
  padding: 10px 1%;
  width: 26%;
  /* clear: both; */
}
.detailItemList .relatedContextBox h3 {
  font: normal 0.875rem "OpenSans-Bold", Arial;
  float: left;
  width: 100%;
  margin: 0 0 4px 0;
}
.detailItemList .relatedContextBox h4 {
  font: normal 0.875rem "OpenSans-Semibold", Arial;
  margin: 0 0 3px 0;
}
.detailItemList .relatedContextBox * {
  line-height: 1.5em;
}
.detailItemList .relatedContextBox a {
  text-decoration: none;
}
#relatedDocument.relatedContextBox a {
  background: url("../images/icons/pdf_16.png") no-repeat scroll left center
    rgba(0, 0, 0, 0);
  padding-left: 20px;
}
#relatedLink.relatedContextBox a {
  background: url("../images/link_arrow_right.png") no-repeat scroll left center
    rgba(0, 0, 0, 0);
  padding-left: 14px;
}
/* adminStructure*/
#adminStructureTabs {
  margin: 0;
}
#adminStructureTabs li {
  margin-left: 0;
  line-height: 1.4rem;
  text-indent: 0px;
}
#adminStructureTabs li a {
  background-image: url(../images/icons/tabIcon.png);
  background-position: 4px center;
  background-repeat: no-repeat;
  padding-left: 30px;
  margin-bottom: 2px;
  text-decoration: none;
  font-family: "OpenSans-Semibold", Arial;
  width: 90%;
}
#adminStructureTabs li a.activeTab {
  position: relative;
}
.adminStructure {
  float: left;
}
.contentpane .adminStructure li {
  margin-left: 0;
  line-height: 1.4rem;
  text-indent: 0px;
}
.adminStructure .firstLevel li {
  position: relative;
  width: 95%;
}
.adminStructure .secondLevel {
  border-left: 1px solid #000;
  margin: -5px 0 0 0px;
  padding: 8px 0 0 0;
  display: none;
}
.adminStructure .secondLevel li {
  width: 93%;
  margin-left: 15px;
  position: relative;
}
.adminStructure .secondLevel li:before {
  content: "___";
  left: -15px;
  position: absolute;
  top: 5px;
}
.adminStructure .thirdLevel {
  border-left: 1px solid #000;
  border-top: 1px solid #000;
  margin: 5px 0 0 5px;
  padding: 8px 0 0 0;
  display: none;
}
.adminStructure .thirdLevel li {
  width: 93%;
  margin-left: 15px;
  position: relative;
}
.adminStructure .thirdLevel li:before {
  content: "___";
  left: -15px;
  position: absolute;
  top: 5px;
}
.adminStructure li .opener {
  background: url("../images/rSidebar_arrow_down.png") 0 0 no-repeat transparent;
  height: 20px;
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
  width: 20px;
}
/* EventReportForm*/
.eventReportForm {
  background: #e2e6e9;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 2%;
  width: 96%;
}
.eventReportForm td {
  padding-bottom: 5px;
  float: left;
  width: 70%;
}
.eventReportForm td:first-child {
  width: 28%;
}
.eventReportForm td[colspan="2"] {
  width: 90%;
}
.eventReportForm input[type="text"],
.eventReportForm textarea {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #cccccc;
  box-shadow: 0 0 3px 0 #cccccc inset;
  padding: 5px 7px;
  min-width: 90%;
  max-width: 90%;
}
.eventReportForm select {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 94%;
  max-width: 94%;
}
.eventReportForm input.inputPLZ {
  max-width: 18%;
  min-width: 18%;
  margin-right: 3%;
}
.eventReportForm input.inputORT {
  max-width: 64%;
  min-width: 64%;
}
/* Event Search */
h2.dateInRow {
  width: 88%;
}
.now.eventDateTitle {
  display: none;
}
.eventSearch {
  width: 100%;
}
.eventSearch ul {
  width: 90%;
  padding: 18px 5%;
  float: left;
  margin: 0;
}
.eventSearch ul li {
  float: left;
  width: 100%;
  margin: 5px 0 0 0;
  text-indent: 0;
}
.eventSearch ul li:first-child {
  margin-top: 0;
}
.eventSearch ul label {
  width: 95%;
  min-width: 45px;
  margin: 5px 0;
  float: left;
}
.eventSearch ul input[type="text"],
.eventSearch ul select {
  background: #fff;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-radius: 0;
  border: 1px solid #0d72a7;
  float: left;
  width: 56%;
  min-width: 200px;
  padding: 5px;
}
.eventSearch ul li div {
  float: left;
  width: auto;
  margin: 5px 10px 0 0;
}
.eventSearch ul li div.bisDate {
  margin-left: 10px;
}
.eventSearch ul input[type="text"].datum {
  width: 18%;
  min-width: 85px;
  float: left;
}
.eventSearch ul table {
  width: 100%;
  float: left;
}
.eventSearch ul .catList {
  width: 100%;
  float: left;
  margin: 5px 0;
}
.eventSearch ul .catList label {
  width: 47%;
  margin: 5px 5px 5px 0;
  float: left;
  cursor: pointer;
  min-width: 80px;
}
.eventSearch ul input[type="checkbox"] {
  display: none;
}
.eventSearch ul li.searchLink {
  text-align: center;
}
.eventSearch ul .suchbut {
  background: none repeat scroll 0 0 #0d72a7;
  border: 1px solid #ffffff;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  max-width: 200px;
  padding: 5px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 45%;
}
.eventListItem a {
  text-decoration: none;
}

/* Tell A Friend */
div.contentpane ul.tellAFriend {
  background: #e2e6e9;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: auto;
  padding: 10px;
}
div.contentpane .tellAFriend li {
  margin-left: 6px;
  text-indent: 0;
}
div.contentpane .tellAFriend li.threeInnerRow {
  width: 48%;
}
div.contentpane .tellAFriend input[type="text"].sixInnerRow {
  width: 96%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
div.contentpane .tellAFriend textarea.sixInnerRow {
  width: 97%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.tellAFriend a.sendButton {
  background: none repeat scroll 0 0 #0088cc;
  border: 1px solid #ffffff;
  color: #ffffff;
  cursor: pointer;
  float: right;
  padding: 5px;
  text-align: center;
  text-decoration: none;
  width: 25%;
}

/* Newsletter Form */
.newsletterForm {
  background: none repeat scroll 0 0 #e2e6e9;
  box-sizing: border-box;
  padding: 10px 2%;
}
.newsletterForm table {
  float: left;
  width: 100%;
}
.newsletterForm table tr td {
  padding-bottom: 5px;
}
.newsletterForm input[type="text"] {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #cccccc;
  box-shadow: 0 0 3px 0 #cccccc inset;
  padding: 5px 7px;
  width: 95.5%;
}
.newsletterForm input[type="checkbox"],
.newsletterForm input[type="radio"] {
  float: left;
  margin: 2px 5px 0 0;
}
.newsletterForm a.suchbut {
  background: none repeat scroll 0 0 #0088cc;
  border: 1px solid #ffffff;
  color: #ffffff;
  cursor: pointer;
  float: right;
  padding: 5px;
  text-align: center;
  text-decoration: none;
  width: 18%;
}
/* Mail Form */
.mailForm {
  float: left;
  width: 100%;
}
.mailForm ul {
  background: none no-repeat scroll 30px center #d8d8d8;
  float: right;
  list-style: none outside none;
  margin: 0 0 16px;
  padding: 20px 10px 20px 10px;
  width: 90%;
}
.mailForm li {
  float: left;
  margin-bottom: 10px;
  width: 90%;
  text-indent: 0 !important;
}
.mailForm li.small,
.mailForm li.normal,
.mailForm li.big,
.mailForm li.plz,
.mailForm li.city,
.mailForm input[type="text"] {
  width: 90%;
  border: medium none;
  float: left;
  padding: 5px;
}
.mailForm label {
  width: 90%;
  border: medium none;
  float: left;
}
.mailForm li textarea {
  border: medium none;
  max-width: 90%;
  min-width: 90%;
  padding: 10px;
}
.mailForm a.suchbut {
  background: #0088cc;
  color: #ffffff;
  float: right;
  padding: 10px;
  text-decoration: none;
}
.mailForm .hinweis {
  color: #adadad;
  float: left;
  width: 90%;
}
/*Open Rightpane*/
/* .openRight {
  background: url(../images/icons/phone-icon.svg) no-repeat scroll 0 0
    transparent;
  background-size: 25px;
  position: static;
  height: 25px;
  width: 35px;
  float: right;
  margin: 0 0 -15px 0;
  cursor: pointer;
} */
.openRight {
  padding: 10px;
  position: relative;
  color: #ffffff;
  background-color: #185077;
  width: 89%;
  cursor: pointer;
  background-image: url(../images/icons/arrow-left.svg);
  background-repeat: no-repeat;
  background-position: 97%;
  content: "";
  margin: 0 auto;
}
.openRight.toggleBack {
  background-image: url(../images/icons/arrow-right.svg);
}
/* Rightpane */
.rightPane {
  background: #fff;
  border: 4px solid #185077;
  border-right: none;
  overflow: hidden;
  display: none;
  width: 95%;
  /*padding: 10px 4% 0 3%;*/
  position: absolute;
  height: auto;
  top: 34px;
  right: -100%;
  z-index: 9999;
}
.rightPane .sixRows {
  width: 100%;
}
.rightPane h2 {
  background-image: url(../images/rSidebar_arrow_down.png);
  background-position: 96% 10px;
  background-repeat: no-repeat;
  cursor: pointer;
}
.rightPane .rightContainer:first-child h2 {
  background-image: none;
}
.rightPane h2.active {
  background-image: url("../images/rSidebar_arrow_up.png");
  background-position: 96% 10px;
  background-repeat: no-repeat;
  cursor: pointer;
}
.rightContentpane div:first-child {
  border: none;
  margin-top: 0;
  padding: 0;
}
@media screen and (max-width: 703px) {
  .rightPane {
    width: 100%;
    margin-right: 24px;
    top: 50px;
    border-right: 4px solid #185077;
    max-width: 358px;
  }
}
@media screen and (max-width: 375px) {
  .rightPane {
    width: 90%;
    margin-right: 21px;
    top: 48px;
    border-right: 4px solid #185077;
    max-width: 325px;
  }
}
@media screen and (max-width: 320px) {
  .rightPane {
    width: 90%;
    margin-right: 16px;
    top: 46px;
    border-right: 4px solid #185077;
    max-width: 280px;
  }
}

/* Pager */
.contentpane .eventPager .pager {
  background: #e2e6e9;
  border-bottom: 2px solid #185077;
}
.contentpane .pager {
  background: transparent;
  float: left;
  list-style: none outside none;
  margin: 28px 0 0;
  padding: 0;
  width: 510px;
}
.contentpane .pager li {
  float: left;
  width: 200px;
  text-indent: 0;
  margin-left: 0;
}
.contentpane .pager li.zurueck,
.contentpane .pager li.vor {
  width: 24%;
}
.contentpane .pager a {
  text-decoration: none;
  font: normal 14px Arial;
}
.contentpane .pager a:hover {
  text-decoration: underline;
}
.contentpane .pager .zurueck {
  text-align: left;
}
.contentpane .pager .seiten {
  text-align: center;
  font: normal 14px "OpenSans-Regular", Arial;
  margin: 0;
  width: 52%;
}
.contentpane .pager .seiten span {
  font: normal 0.875rem "OpenSans-Regular", Arial;
}
.contentpane .pager .seiten p {
  float: left;
  width: 100%;
  text-align: center;
}
.contentpane .pager .pagerText {
  color: #185077;
  clear: both;
  float: left;
  font-family: "OpenSans-Regular", Arial;
  margin: -20px 0 25px -25%;
  position: relative;
  text-align: center;
  width: 150%;
}
.contentpane .eventPager .pager .pagerText {
  margin: 5px 0 0 0;
  width: 100%;
}
#pageSpringer {
  background: #f2f2f2;
  border-color: #185077;
  border-style: solid;
  border-width: 0 2px 2px;
  height: 27px;
  margin: 1px 0 0;
  position: relative;
  width: 99%;
  z-index: 5;
}
#pageSpringer .radio-options {
  position: absolute;
  max-height: 3em;
  width: 100%;
  overflow: hidden;
  transition: 0.7s;
}
#pageSpringer .radio-options:hover {
  max-height: 100em;
}
#pageSpringer .radio-options .toggle {
  position: relative;
  cursor: pointer;
  padding: 4px;
  background: #f2f2f2;
  z-index: 1;
}
#pageSpringer .radio-options input:checked ~ label,
#pageSpringer .radio-options input:hover ~ label {
  font-family: "OpenSans-Semibold", Arial;
}
#pageSpringer .radio-options .toggle:after,
#pageSpringer .radio-options input:checked ~ label:after {
  background: url("../images/rSidebar_arrow_down.png") no-repeat scroll 0 0
    transparent;
  content: "";
  float: right;
  height: 15px;
  position: absolute;

  right: 11px;
  top: 6px;
  width: 15px;
  z-index: 55;
}
#pageSpringer .radio-options ul {
  margin: 5px 0 0 0;
  padding: 0;
}
#pageSpringer .radio-options li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  list-style: none;
  border-bottom: 1px dotted #a29b81;
  height: 100%;
}
#pageSpringer .radio-options label {
  display: block;
  color: #000;
  transition: 0s;
}
#pageSpringer .radio-options input[type="radio"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 386px;
  height: 18px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 1;
  cursor: pointer;
}
#pageSpringer .radio-options:hover li {
  position: relative;
  z-index: 10;
  padding: 5px;
  background: #f2f2f2;
  transition: 0.5s;
}
#pageSpringer .radio-options input:checked ~ label {
  position: relative;
  z-index: 55;
  padding: 4px;
  background: #f2f2f2;
}
#pageSpringer .radio-options:hover li label {
  padding: 0;
  background: #f2f2f2;
}
#pageSpringer .radio-options:hover li label:after {
  background: #f2f2f2;
}
#pageSpringer .radio-options input:hover ~ label {
  text-decoration: underline;
}
.contentpane .pager .vor {
  text-align: right;
}
.contentpane .pager a.prev,
.contentpane .pager a.next {
  background: #e2e6e9;
  color: #000 !important;
  padding: 5px 3%;
  opacity: 1;
  filter: alpha(opacity=100);
  border-bottom: 2px solid #185077;
  text-transform: lowercase;
  width: 94%;
  z-index: 1;
}
.contentpane .eventPager .pager a.prev,
.contentpane .eventPager .pager a.next {
  border: none;
}
.contentpane .pager a.disabled {
  background: #e2e6e9;
  color: #000 !important;
  padding: 5px 3%;
  opacity: 0.45;
  filter: alpha(opacity=45);
  border-bottom: 2px solid #185077;
  text-transform: lowercase;
  text-decoration: none;
}
/* Sitemap */
.contentpane ul.navigation {
  width: 100%;
  list-style: none;
  overflow: hidden;
  margin: 0;
}
.contentpane ul.navigation ul {
  list-style: none;
  width: 100%;
  margin: 0;
}
.contentpane ul.navigation li {
  width: 100%;
  margin: 5px 0 0 0;
  padding: 0;
  float: left;
  text-indent: 0;
}
.contentpane ul.navigation > li {
  margin-bottom: 20px;
}
.contentpane ul.navigation li a {
  background: #f1f1f1;
  padding: 5px 3%;
  width: 100%;
  float: left;
}
.contentpane ul.navigation li a span.icon {
  display: none !important;
}
.contentpane ul.navigation li li:first-child {
  margin-top: 5px;
}
.contentpane ul.navigation li li a {
  padding: 5px 6%;
  width: 100%;
}
.contentpane ul.navigation li li li a {
  padding: 5px 8%;
  width: 100%;
}
.contentpane ul.navigation span.icon {
  display: none;
}
/* Content Search on tab*/
.smallSearch {
  width: 94%;
  padding: 15px 3% 0 3%;
  list-style: none;
  margin: 0 !important;
}
.smallSearch li {
  width: 100%;
  margin: 0 2% 15px 0;
}
.smallSearch li label {
  width: 24%;
  min-width: 65px;
  margin: 6px 5px 0 0;
}
.smallSearch li select,
.smallSearch li input[type="text"] {
  border: 1px solid #ccc;
  background: #fff;
  box-shadow: inset 0 0 3px 0 #ccc;
  padding: 5px 7px;
  width: 192px;
}
.smallSearch li select {
  width: 208px;
}
.smallSearch li a.suchbut {
  border: 1px solid #fff;
  padding: 5px;
  text-decoration: none;
  cursor: pointer;
  width: 45%;
}
/* Footer */
.footerpane {
  margin: 6px 0 0 0;
}
.footerpane a {
  float: left;
  padding: 3px;
  margin: 5px;
}
.footer > a {
  margin-top: 10px;
  margin-left: 16px;
  padding: 4px;
}

/*Dockuments Accordion*/
.documentsAccordion .accordionText {
  display: none;
  float: left;
}
.documentsAccordion h2 {
  background: url(../images/rightArrowSprite.png) no-repeat 97% -64px #e2e6e9;
  float: left;
  font-size: 0.875rem;
  padding: 5px 0.75%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #0088cc;
  cursor: pointer;
  font-family: "OpenSans-Semibold", Arial;
  font-weight: normal;
  margin-bottom: 10px;
  margin-top: 20px;
}

/* Sliderportal */

#sliderPortal {
  display: none;
}

/* ========== Responsive Table ========== */

.responsiveTable caption {
  padding: 5px 0;
  font-weight: 900;
  font-size: 16px;
  border-bottom: 5px solid #0088cc;
  text-align: left;
  margin-bottom: 2px;
}
.responsiveTable th {
  padding: 5px;
  background: #117eb8;
  color: #ffffff;
  border: 1px solid #ffffff;
}
.responsiveTable td {
  padding: 5px;
  border: 1px solid #ffffff;
  background: #f1f1f1;
}
.responsiveTable tr:nth-child(even) td {
  background: #e5f0f7;
}

/* Anpassungen Suchergebnissdarstellung */

.fL.previewContainer.sixInnerRow.fontRegular,
.fontBold.fontMiddleBlue.marginDownOne {
  width: 90%;
}
a.moreLink.fR.fontStrongBlue.fontBold {
  position: absolute;
  right: 8px;
  bottom: 0;
}
.newsListTwoCol a.moreLink.fR.fontStrongBlue.fontBold {
  position: relative;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 703px) {
  a.moreLink.fR.fontStrongBlue.fontBold {
    bottom: -5px;
  }
}
.searchresultitem,
.resultItem {
  position: relative;
}
.fontBold.fontStrongBlue.fontSizeBig {
  display: block;
  width: 90%;
}

.fontSizeBig.fontSemibold.moreLink.fL.sixInnerRow {
  width: 90%;
}
.sixInnerRow {
  width: 90%;
  position: relative;
}
.fontSizeBig.fL.fontSemibold {
  width: 90%;
}
#searchTabs > .resultlist h3 a::after {
  display: block;
  content: "";
  clear: both;
}
@media screen and (max-width: 703px) {
  .sixInnerRow {
    width: 100%;
    padding-bottom: 12px;
    box-sizing: border-box;
  }
  .rightContentpane.boxWrapper.sixInnerRow {
    max-width: 350px;
    padding: 10px;
  }
  .rightContentpane.boxWrapper.sixInnerRow .sixInnerRow {
    padding-bottom: 0;
  }
}
@media screen and (min-width: 500px) {
  .visible-xs {
    display: none;
  }
}
.logo-link-lueneburg {
  margin: 10px 0;
}
.logo-link-lueneburg span {
  color: #000;
  font-size: 26.5px;
  position: relative;
  top: -11px;
  margin-left: 10px;
}
.logo-link-lueneburg strong {
  font-size: 20px;
}

/* NEW TABLE */
.wahl-table {
  background: none no-repeat scroll 30px center #d8d8d8;
  padding: 10px 20px;
  width: 95%;
}

.wahl-table-headline {
  font-weight: bold;
}

.wahl-table-fieldWrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 5px 0;
}

.wahl-table-label {
  display: block;
  width: 100%;
}

.textinput {
  padding: 10px 20px;
}
input[type="checkbox"],
input[type="radio"] {
  margin-right: 10px;
}

.clearfix:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}

.searchButton {
  margin-top: 10px;
  background-color: #0088cc;
  color: white !important;
  border: white 2px solid;
  padding: 10px;
  text-decoration: none !important;
  text-align: center;
}

.wahl-table-textarea {
  resize: vertical;
  border: 0;
}
.wahl-table-field-flex {
  display: flex;
  max-width: 100%;
  justify-content: space-between;
}

.wahl-table-field-flex input:first-of-type {
  max-width: 10%;
}

.wahl-table-field-flex input:last-of-type {
  flex: 1;
}
.logo-link > img {
  max-width: 280px;
  margin-top: 4px;
}
.logo-link-lueneburg > img {
  max-width: 40px !important;
}
/* Comments */

.commentArea {
  float: left;
  width: 100%;
  overflow: hidden;
  border-top: 1px dashed #0d72a7;
  margin-top: 15px;
  padding-top: 20px;
}
.commentArea *,
.commentArea *:before,
.commentArea *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.commentArea h3 {
  font-family: "OpenSans-Bold", Arial;
  font-weight: normal;
  font-size: 0.875rem;
}
.commentArea .noComment {
  float: left;
  width: 100%;
  margin: 0 0 10px 0;
}
.commentArea .commentTable {
  background: #f2f2f2;
  padding: 10px;
  float: left;
  width: 100%;
}
.commentArea .commentTable td {
  padding: 6px 10px;
}
.commentArea .commentTable td:first-child {
  width: 25%;
  min-width: 100px;
}
.commentArea .commentTable input[type="text"],
.commentArea .commentTable textarea {
  border: 1px solid #ccc;
  background: #fff;
  box-shadow: inset 0 0 3px 0 #ccc;
  padding: 5px 7px;
  width: 100%;
}
.commentArea .commentTable small {
  font-size: 0.7rem;
  font-family: "OpenSans-Regular", Arial;
  float: left;
  width: 100%;
  margin: 2px 0 5px 0;
}
.commentArea .commentTable .sendCommentHidden {
  float: right;
  background: #939393;
  padding: 6px 10px;
  color: #fff;
}
.commentArea .commentTable #senden a {
  background: #0d72a7;
  float: right;
  color: #fff;
  border: 1px solid #fff;
  padding: 6px 10px;
  text-decoration: none;
  cursor: pointer;
}
.commentArea .newCommentLink {
  float: left;
  width: 100%;
  margin: 0 0 10px 0;
}
.commentArea .commentWrapper {
  width: 100%;
}
.commentArea .dateDiv {
  float: left;
  width: 10%;
  min-width: 86px;
  padding: 4px 15px 4px 0;
}
.commentArea .commentauthor {
  border-left: 1px solid #0d72a7;
  float: left;
  width: 82%;
  padding: 4px 0 4px 15px;
}
.commentArea .commentauthor p {
  float: left;
  width: 100%;
  margin: 4px 0 0 0;
}

/* Formular Befragung */
.wahl-table.thesen p {
  hyphens: none;
}

.wahl-table.thesen .wahl-table-fieldWrapper {
  padding-bottom: 30px;
}

.wahl-table.thesen .wahl-table-fieldWrapper .error_message {
  color: red;
}

.wahl-table.thesen .wahl-table-fieldWrapper > textarea {
  padding: 5px;

  min-height: 100px;
  max-height: 100px;
  min-width: 100%;
  max-width: 100%;
  box-sizing: border-box;
}

.wahl-table.thesen .wahl-table-fieldWrapper > textarea,
.wahl-table.thesen .wahl-table-fieldWrapper > input,
.wahl-table.thesen .wahl-table-fieldWrapper > select {
  padding: 5px;
}

.wahl-table.thesen .wahl-table-fieldWrapper label {
  font-weight: 700;
}

.wahl-table.thesen .wahl-table-fieldWrapper .these-select {
  margin-bottom: 15px;
}

@media screen and (max-width: 576px) {
  .wahl-table.thesen .wahl-table-fieldWrapper .these-select td {
    display: block;
  }

  .wahl-table.thesen .these-select input {
    float: left;
  }

  .wahl-table.thesen .these-select label {
    display: flex;
  }
}

@media screen and (min-width: 576px) {
  .wahl-table.thesen .wahl-table-fieldWrapper .these-select td {
    text-align: center;
    padding: 0 10px;
    vertical-align: top;
  }

  .wahl-table.thesen
    .wahl-table-fieldWrapper
    .these-select
    td
    input[type="radio"] {
    display: block;
    width: 100%;
  }
}

.wahl-table.thesen .wahl-table-fieldWrapper .these-select td label {
  hyphens: none;
}

.wahl-table.thesen .ideen input {
  float: left;
}

.wahl-table.thesen .ideen label {
  display: flex;
}
